XP1 And PD 9
#1
Dear i Have XP1 And PD 985UX both has the same version9.006.00.3

i am using CPS DMR_SW_CPS_V9.00.09.200.iMEM5  but i am facing this issue hytera cps model settings does not match 



how i can solve this issue please
Reply
#2
Hi,

What version software to you have on the radios?
Reply


Forum Jump: